/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Video";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a YouTube video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a YouTube video" = "Inserire l'URL, l'ID del video o il codice integrato di un video YouTube";

/* Class = "NSTextFieldCell"; title = "powered by"; ObjectID = "496"; */
"powered by" = "powered by";

/* Class = "NSButtonCell"; title = "YouTube"; ObjectID = "497"; */
"YouTube" = "YouTube";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "535"; */
"Options" = "Opzioni";

/* Class = "NSButtonCell"; title = "Link to related videos after playing"; ObjectID = "566"; */
"Link to related videos after playing" = "Link ai video collegati dopo la riproduzione";

/* Class = "NSButtonCell"; title = "Widescreen"; ObjectID = "580"; */
"Widescreen" = "Schermo panoramico";